/* reset */
html, body, div, span, applet, object, iframe, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre, 
a, abbr, acronym, address, big, cite, code, 
del, dfn, em, font, img, ins, kbd, q, s, samp, 
small, strike, strong, sub, sup, tt, var, 
b, u, i, center, 
dl, dt, dd, ol, ul, li, 
fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td{ margin:0;  padding:0;  border:0;  outline:0;  font-size:100%;  vertical-align:baseline;  background:transparent}
body{color:#262626; font-size:75%; font-family:Arial,Verdana,Helvetica,sans-serif; line-height:1}
ol, ul{ list-style:none}
blockquote, q{ quotes:none}
:focus{ outline:0}
ins{ text-decoration:none}
del{ text-decoration:line-through}
table{ border-collapse:collapse;  border-spacing:0}
select, input, textarea, button{outline:none; resize:none}
/* fin reset */
body{background:#ece9e3 url(images/body_bg.gif) repeat left top; text-align:center; padding:20px 0}
p{line-height:1.4em}
a{color:#b52b58}
.right{float:right; margin-bottom:10px; margin-left:10px}
.left{margin-bottom:10px; float:left; margin-right:10px}
.bottom{background:url(images/shadow_bottom.png) no-repeat center top; height:9px; width:903px; float:left; clear:both; margin-right:auto; margin-left:auto; padding-bottom:20px}
.container{background-color:white; background-image:url(images/bg_home.png); background-repeat:repeat-x; width:903px; text-align:left; margin:0 auto}
#home, #inner{background-color:white; background-image:url(images/bg_home.png); background-repeat:repeat-x; float:left; border:solid 1px gray}
#blank{background-color:white; background-image:url(images/bg_blank.gif); background-repeat:repeat-x; float:left; border:solid 1px gray}
.wrap{float:left; margin-left:-90000px; display:none}
#header{ font-family:Arial, Verdana, sans-serif; position:relative; width:903px; float:left }
#photo_home{display: none; background-image:url(images/photo_home.jpg); position:absolute; top:9px; left:13px; width:139px; height:205px}
/* recherche */
#recherche{position:relative; left:80px; float:left; margin-top:10px}
#inner #recherche{left:60px}
#header a, #header a:visited{color:#626d7e; text-decoration:none}
#header a:hover{color:#9f9aae; text-decoration:none}
legend{display:none}
#recherche fieldset{float:left}
#recherche span{color:#fefcf6; font-weight:700; margin-right:5px}
#recherche label{color:#fefcf6; padding-right:6px}
input.rounded{background:url(images/input2.png); height:15px; padding:4px 10px 2px 25px; width:130px; border-style:none}
.ok { color: #626d7e; background-color: transparent; background-image: none; border-style: none; }
/* topnav */
#top_nav-box{display:none; margin-bottom:1em; overflow:hidden; float:right; margin-top:1.3em}
#top_nav li{line-height:1.1em; float:left; margin:0 0.5em 0 -0.5em; padding:0 0.5em; border-left:1px solid #626d7e}
/* Typo */
h1{display:none}
h2{font-size:190%; font-family:georgia; font-weight:normal; margin-bottom:0.5em}
h4{font-size:110%; margin-top:1.3em; margin-bottom:0.3em}
h3{font-size:130%; font-family:georgia,"Times New Roman"; font-weight:bold; margin-bottom:1.3em}
sup {vertical-align: super;font-size: smaller;line-height: normal;}
/* Menu */
#logo_home{position:absolute; top:41px; left:155px; width:131px; height:48px}
#logo_inner{position:absolute; top:15px; left:70px; width:auto; height:110px; float:left}
.menu_bloc{ position:relative; width:880px; height: 80px; float: left; clear:both; padding-top:45px; }
#menu{ position: relative; left: 250px; float: left; display:inline    }
#menu li{float:left; display:inline}
#menu a{background-repeat:no-repeat; text-indent:-9000px; display:block}
#menu li a:hover, #menu li .active{background-position:0 -54px}
#menu #menu1 a{background-image:url(images/bt_accueil.png); width:75px; height:55px}
#menu #menu58 a{background-image:url(images/bt_oeuvre.png); width:112px; height:55px}
#menu #menu47 a{background-image:url(images/bt_homme.png); width:94px; height:55px}
#menu #menu63 a{background-image:url(images/bt_adaptations.png); width:123px; height:55px}
#menu #menu3 a{display:none; background-image:url(images/bt_actu.png); width:112px; height:55px}
#menu #menu54 a{background-image:url(images/bt_liens.png); width:55px; height:55px}
#menu #menu_custom a{background-image:url(images/lisez-logo-red.svg); width: 69px; height: 45px; margin: 5px 20px; background-size: 100%; background-position-y: 0;}
/*Sous-Menu */
#submenu{ position: relative; top: -5px; left: 250px; width: 600px; float: left; margin-top: 0.6em; }
#submenu li{display: inline;list-style-type: none;}
#submenu a { color: #545454; line-height: 2em; padding: 3px 10px; border: solid 1px; }
#submenu a:link, #submenu a:visited{ color: #545454; text-decoration: none;  }
#submenu a:hover{color: #b42853;text-decoration: none;}
#submenu a.active { color: #b42853; text-decoration: none; background-color: #faedb1; border: solid 1px #545454; }
/* Layout */
#content{width:100%; float:left; clear:both; margin-top:2em}
.col1{float:left}
.col1home{width:470px;height:470px; margin-left: 100px;}
.col1yoda{width:870px; padding-left:25px}
.col1list { padding-left: 25px; width: 850px; }
.width_def{width:465px}
.width_v0{width:880px; margin-top:2em; margin-left:25px}
.col2{width:384px; float:right}
/* Thumb Home */
.thumb{line-height:normal; text-align:center; float:left}
.thumb img { border: solid 1px black; }
.thumb_home img{ float:left; margin-bottom:0.5em; height: 153px;}
.thumb a:link, .thumb a:visited{color:#262626; font-size:105%; font-family:georgia,"Times New Roman"; text-decoration:none}
.thumb a:hover{color:#a70084; text-decoration:none}
.thumb #tout_maigret{position:absolute; width:102px; height:151px; margin-top:10px; margin-left:36px}
.thumb #tout_simenon{position:absolute; width:102px; height:151px; margin-top:10px; margin-left:160px}
.thumb #romans_us{position:absolute; margin-top:10px; margin-left:280px; width:101px; height:151px}
.thumb #nouvelles{position:absolute; margin-top:10px; margin-left:520px; width:111px; height:120px}
.thumb #news_poche { margin-top: 260px; margin-left: 36px; position: absolute; width: 102px; height: 151px; }
.thumb #news_folio{position:absolute; margin-top:260px; margin-left:160px; width:102px; height:151px}
.thumb #romans-durs { margin-top: 10px; margin-left: 400px; position: absolute; width: 102px; height: 151px; }
.thumb #numerique{position:absolute; margin-top:260px; margin-left:400px; width:111px; height:120px}
.thumb #audio{position:absolute; margin-top:260px; margin-left:520px; width:111px; height:120px}
.thumb #audio img {width:105px;}
/* News Home */
.news{background-color:#fef1b4; width:330px; height:200px; padding:16px}
.news img{border:solid 1px white}
/* News Slider Home */
.news_slider li, 
.news_slider p{font-family:Arial,Verdana,sans-serif; margin:0; padding:0}
.news_slider li p{font-size:1em}
.news_slider{position:relative; overflow:hidden}
.news_slider .javascript_css{position:relative; z-index:3; padding:20px; background:#fffcd3}
.news_slider .skip_to_news{position:absolute; top:0; left:-9999px; display:none}
.news_slider .back{position:absolute; top:0; left:0; z-index:2}
.news_slider .back a, 
.news_slider .next a{display:none; outline:none; /* This is optional,and is arguably less accessible. */}
.news_slider .next{position:absolute; top:0; right:0; z-index:2}
.news_slider ul{position:relative; left:0; width:auto; margin:0; padding:0 44px; list-style-type:none; overflow:hidden; z-index:1}
.news_slider li{float:left; display:inline; width:330px}
/* Skin Slider Simenon */
.next p, .back p{display:none}
.slider{width:365px; height:188px; margin:4em 0 32px}
.slider a{color:#262626; text-decoration:none}
.slider a:hover{color:#b52b58; text-decoration:none}
.slider .back{width:27px; height:188px; background:url(images/themes/candy_coated/next_bg.gif) no-repeat; padding-top:40px; padding-bottom:40px}
.slider .next{width:27px; height:188px; left:337px; background:url(images/themes/candy_coated/next_bg.gif) no-repeat; padding-top:40px; padding-bottom:40px}
.slider .next a{position:absolute; top:10px; right:10px; width:40px; height:160px; background:url(images/themes/candy_coated/next.gif) no-repeat right center; text-indent:-9000px}
.slider .back a{position:absolute; top:80px; left:10px; width:40px; height:160px; background:url(images/themes/candy_coated/prev.gif) no-repeat; text-indent:-9999px}
.slider .view_all{display:none}
.slider ul{ background-color:#fef1b4; min-height: 188px; border-bottom:2px solid #fef1b4  }
.slider li{padding:15px 0; overflow:hidden}
.slider li img{float:left; margin-right:10px; border:solid 1px #fff}
.slider li p{color:#262626; width:190px; float:left}
.slider li h2{ width:180px; float:left; margin-bottom: 0.3em; }
.slider .date{color:#636363; font-size:90%; width:195px; float:left; margin-bottom:0.3em}
.slider .more a { color: #b52b58; text-decoration: underline; margin-left: 3px; }
/* Footer*/
#footer{background-color:#f2f2f2; width:100%; height:65px; float:left; clear:both; margin-top:30px}
#footer img{float:right; margin-top:15px; padding-right:15px}
#keywords li:first-child{border-left:none}
#keywords li{border-left:1px solid #949ca0; float:left; margin:0 0.6em 0 -0.6em; padding:0 0.6em}
#keywords li a{color:#949ca0; text-decoration:none}
#keywords{width:700px; margin-left:15px; padding-top:1.8em}
#note-footer {color:#B3BDC4; font: 9px; line-height:8px; padding:15px;}
#lisez_footer a {margin-top: -20px; position: relative; overflow: visible;}
#lisez_footer a img{height: 35px; margin: 0; position: absolute; top: -10px; left: 0;}
/* Liste Yoda Grande image rescale avec reflect */
.catyoda{}
.catyoda li{text-align:center; width:146px; height:300px; float:left; margin-right:28px; display:inline}
.catyoda img{text-align:center; width:146px; height:220px; display:inline}
.catyoda .caption{ font-size: 95%; position:relative; top:-5em; width:146px; float:left; cursor:pointer }
/* Fiche livre */
.fiche{background-color:#fef1b4; float:left; padding:15px}
#ref { margin-top: 1em; }
#fichev2 { background-image: url(images/bg_fichev2.gif); background-repeat: repeat-y; float: left; }
.spacer { background-image: url(images/spacer.png); background-repeat: no-repeat; background-position: center 0; width: 100%; height: 2em; float: left; margin-top: 1em; margin-bottom: 1em; }
.type { text-align: right; float: right; margin-top: -3.7em; margin-right: 20px; }
.retour { text-align: right; margin-top: -2em; margin-right: 40px; float: right; }
.onefiche{background-color:#fef1b4; width:830px}
.v2 { font-size: 120%; font-family: Georgia, "Times New Roman", Times, serif; background-color: #fef1b4; width: 830px; }
div .hr { background-image: url(images/hr1.gif); background-repeat: repeat-x; background-attachment: scroll; background-position: center; position: relative; top: -1.5em; height: 2px; }
 div.hr hr {  display: none;}
.v2 h3 { font-size: 2em !important; font-weight: normal; }
.v2 h4 { font-size: 1.5em !important; font-weight: normal; margin-top: 0; margin-bottom: 0.7em; }
.fiche1{ width:380px; float:left; margin-right: 25px; margin-bottom: 25px; }
.widget_couv{ width:198px; float:left; }
.spec{ font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; line-height: 1.2em; width:295px; float:left; margin-top: 3px; }
.spec ul li { width: 250px; float: left; margin-bottom: 1em; }
.spec.film ul li { margin-bottom: 0.5em; width: 250px; float: left; }
.spec ul li ul li { margin-bottom: 0.3em; }
.spec ul li ul li { background-image: url(images/dot.gif); background-repeat: no-repeat; background-position: left 6px; margin-bottom: 0.3em; padding-left: 12px; }
.spec li:last-child {  }
.spec_book{width:630px; float:right}
.detail { text-align: justify; width: 515px; float: left; }
.fiche img{width:170px; height:262px}
.argu{margin-top:1.3em}
.fiche.reflect{  }
.fiche1 #buy,.fiche2 #buy { padding-top: 10px; padding-bottom: 10px; }
.onefiche #buy { float: right; }
#buy img { width: 50px; height: auto; display: block; margin: auto; }
#buy span { color: black; text-decoration: none; float: right; font-weight: bold; width: 80px; text-align: center;}
.zoom { background-image: url(images/bt_zoom.png); background-repeat: no-repeat; position: relative; top: 0; width: 17px; height: 18px; margin-top: -70px; margin-left: 140px; }
/* Liste 1 livre/ligne */
.liste{ width:850px; margin-top:1em }
.liste li{ float: left; list-style-type:none }
.item{ width: 850px; float: left; margin-top:0.3em; margin-right: 15px; margin-bottom:1em; padding-bottom:1em; border-bottom:1px solid silver  ; }
.item_img { float: left; }
.item_txt { width: 700px; float: left; }
.item img { float: left; padding-right: 15px; }
.resume { font-weight: 700; padding-bottom: 1em; }
.livre img{ width:100px; height:150px; float:left; margin-right: 20px; }
.liens img { float: left; margin-right: 20px; padding: 5px; border: double 1px #848484; }
.actu img { margin-right: 20px; float: left; }
.actu .date { color: #636363; margin-bottom: 1em; }
.somm{background-image:url(images/icn_somm.gif); background-repeat:no-repeat; background-position:left 50%; float:left; margin-top:1em; padding-left:20px}
.lien{ line-height: 3em; background-image:url(images/icn_link.gif); background-repeat:no-repeat; background-position:left 50%; margin-top:1em; padding-left:20px }
.detail li { margin-bottom: 5px; }
.spec_book li { margin-bottom: 4px !important; list-style-type: disc !important; list-style-position: inside; }
/* Pagination */
#ditto_pages { text-align: center; width: 850px; float: left; clear: both; margin-top: 2px; }
#ditto_pages .ditto_currentpage {background-color:#af2a55; color:#fff !important; font-weight:bold; padding:5px 8px; cursor:default}
#ditto_pages a, #ditto_pages a:link, #ditto_pages a:visited {color:#262626 !important; text-decoration:none; padding:5px 8px}
#ditto_pages a:hover, .pagination a:hover {color:#000; background-color:#d7d7d7}
.ditto_previous_link, .ditto_next_link{font-weight:bold}


.pagination li{ border:0; padding:0; font-size:11px; margin: 2px 0 0 0; list-style:none; display: inline; }
.pagination a{}
.pagination .previous-off,
.pagination .next-off { display: none;/*border:solid 1px #DEDEDEcolor:#888888display:block;float:left;font-weight:bold;margin-right:2px;padding:3px 4px;*/}
.pagination .next a,
.pagination .previous a {font-weight:bold;}
.pagination .current{background:#af2a55;color:#ffffff;font-weight:bold;display:block;float:left;padding:5px 8px;}
.pagination a:link,
.pagination a:visited { color:#262626; float:left; text-decoration:none; padding: 5px 8px; }
.pagination a:hover{ background-color: #d7d7d7;}
/* Lightbox */
#lightbox{background-color:#eee; padding:10px; border-bottom:2px solid #666; border-right:2px solid #666}
#lightboxDetails{font-size:0.8em; padding-top:0.4em}
#lightboxCaption{float:left}
#keyboardMsg{float:right}
#closeButton{top:5px; right:5px}
#lightbox img{border:none; clear:both}
#overlay img{border:none}
#overlay{background-image:url(images/overlay.png)}
* html #overlay{background-color:#333; back\ground-color:transparent; background-image:url(images/blank.gif); filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/overlay.png",sizingMethod="scale")}
kbd{color:#555; background-color:#ddd; border-right:1px solid #ccc; border-bottom:1px solid #ccc; font-size:inherit; font-family:inherit; padding:0 3px 2px 4px}
/* Menu gauche */
#menu_left { font-family: georgia, "Times New Roman"; text-align: left; padding: 0;  z-index: 100; float: left; margin: 24px auto 0; }
#menu_left_nav { position: relative; text-align: left; margin: 0 auto; padding: 0; height: auto; float: left; background: transparent; z-index: 100; }
#menu_left_nav ul { margin:  0 0 30px; border-top: 1px solid #c3b988 }
#menu_left_nav ul li { color: #4d4d3f; background: transparent; border-top: 1px solid #fff; border-bottom: 1px solid #c3b988; height: auto; list-style-type: none; }
#menu_left_nav ul li a:link, #menu_left_nav ul a:visited { color: #4d4d3f; font-weight: normal; font-style: normal; font-variant: normal; background: transparent; text-decoration: none; height:auto; padding-top: 4px; padding-bottom: 4px; padding-left: 15px; display: block; }
#menu_left_nav ul li a:hover { background: transparent; text-decoration: none; color: #b52b58; }
#menu_left_nav ul li a.wactive { background: url(images/bg_temoin.jpg) repeat-y right 0; text-decoration: none; color: #b52b58; font-weight: bold; }
/* Temoignages */
.temoins {width: 170px;}
#bloc_temoins { background-color: #faedb1; float: left; width: 680px; height: 550px; float: left; }
#bloc_temoins li { font-size: 110%; font-family: georgia, "Times New Roman"; line-height: 1.3em; list-style-type: none; padding: 25px; }
#bloc_temoins img { float: right; margin-left: 30px; }
.copyright { color: #a49d7e; font-size: 80%; font-family: arial; line-height: 1em; text-align: right; width: 128px; float: right; clear: both; margin-top: 0.5em; }
/* Biographie */
.bio { font-size: 110%; top: 2em; width: 115px; }
#bloc_bio { font-size: 110%; font-family: georgia, "Times New Roman"; line-height: 1.3em; list-style-type: none; padding: 25px; }
#bloc_bio { background-color: #faedb1; float: left; width: 686px; float: left; }
#bloc_bio h2 { color: #a11e47; font-size: 3em; }
#bloc_bio h3 { color: #242424; font-size: 1.4em; }
#bloc_bio p { font-size: 110%; }
div#date div { font-size: 110%; font-family: georgia, "Times New Roman"; background-color: #faedb1; width: 676px; margin-left: 115px; padding: 25px; }
ul.dates { font-size: 90%; border-left: 1px solid #999; }
.dates ul, .dates li { margin-top: -22px; list-style-type: none; }
.dates a { padding: 5px 4px; color: #666; text-decoration: none; background-color: #eee; border-top: 1px solid #999; border-right: 1px solid #999; border-bottom: 1px solid #999; }
.dates a:hover {
	color: #b42853;
}
ul.dates li.active a:link,

		ul.dates li.active a:visited,

		ul.dates li.active a:active,

		ul.dates li.active a:hover{color: #b42853; font-weight: bold; background-color: #faedb1; border-bottom: 1px solid #faedb1; }
.dates li, .dates a, .dates span {
	float: left;
}
#date { margin-top: 3em; }
#date p { margin-bottom: 1em; }
#toutmontrer { float: right; margin-top: -3em; margin-right: 25px; }
.prevnext { margin-top: 1em; }
#date .prev { float: left; }
#date .next { float: right; }
/*\*//*/
* html .dates ul {
	display: inline-block;
}
* html .minw1 {
	border-left: 30em solid #fff;
}
* html .minw2 {
	margin-left: -30em;
}
/*Rubrique en construction */
.message { color: #000; font-size: 130%; position:absolute; background:#fef1b4; padding:5px; left:-1px; top : -170px; width: 893px; z-index: 5; border-color: gray; border-style: none solid solid; border-width: 1px; }

/*Txt diaporama*/
#txt_diapo { width: 400px; float: right; padding-right: 20px; padding-bottom: 20px; padding-left: 20px; }
.col1data { width: 390px; float: left; padding-left: 30px; }
.col2data { width: 455px; float: right; padding-right: 25px; }
.catdata { margin-top: 12px; }
#Searchresult { width: 480px; }
.catdata li { text-align: center; display: inline; margin-right: 28px; width: 102px; height: 200px; float: left; }
.catdata img { text-align: center; display: inline; width: 102px; height: 158px; }
.catdata .caption { font-size: 95%; position: relative; top: 0.5em; width: 102px; float: left; }

/* Debut Tabs Data  */

.tabs { font-size: 120%; font-family: georgia; border-bottom: 1px solid #cecdc9; list-style: none; margin: 0; padding: 10px 0 1px; zoom:1; }
.tabs:after { 
   display: block; 
   clear: both; 
   content: " "; 
}

.tabs li { background-color: #eaeaea; float: left; margin: 0 1px -1px 0; }
.tabs a { display: block; position: relative; top: 1px; z-index: 2; color: #444; text-decoration: none; padding: 10px 20px; border-color: #cecdc9; border-style: solid; border-width: 1px 1px 0; white-space: nowrap; }
.tabs a:focus,
.tabs a:active { 
   outline: none; 
}
.tabs a:hover,
.tabs a:focus,
.tabs a:active { background: #fdecab; cursor: pointer; }
.ui-tabs-selected a { background-color: #fdecab; color: #b42853; font-weight: 700; margin-bottom: -1px; overflow: visible; padding: 10px 9px; border: solid 1px #fdecab; }
.ui-tabs-hide { 
   display: none; 
   background-color: #fff 
}
.ui-tabs-panel { font-size: 120%; font-family: georgia; background-color: #fdecab; margin: 0; padding: 1em; }
.ui-tabs-panel li { color: #ac9760; background-image: url(images/icn_book.png); background-repeat: no-repeat; background-position: 5px 0.5em; padding: 0.6em 0 0.6em 25px; border-bottom: 1px solid #fdcd8b; list-style-type: none; }
.ui-tabs-panel a { color: #2e2e2e; text-decoration: none; }
.ui-tabs-panel a:hover { color: #b42853; text-decoration: underline; }
.impair { background-color: #fef7d5; }

/* Fin Tabs Data  */
.data{ color: #aba7a7; }
.data li { background-image: url(images/icn_book.png); background-repeat: no-repeat; float: left; padding-left: 20px; }
.data a { color: #262a2f; background-color: #fdecab; background-image: none; }
/* Fin Tabs Data  */

/*Recherche avancée*/
#adv_search_link { background-image: url(images/pipe_top_nav.gif); background-repeat: no-repeat; background-position: 0 3px; padding-left: 15px; }
#adv_search_col1 { width: 410px; float: left; }
#adv_search_col2 { width: 450px; float: left; }
.adv_search_box { margin: 0 auto; width:903px; background-color:transparent; text-align:left; position: relative; top: -40px; z-index: 100; float: left; }
#adv_search_form fieldset{ padding-bottom: 10px; padding-left: 75px; border:none; }
#adv_search_form { background-color: #262a2f; width:903px; display: none; }
.adv_search_box .liste { float: right; }
.adv_search_box h3 { color: #626d7e; margin-bottom: 0; padding-top: 10px; padding-bottom: 10px; padding-left: 75px; }
#adv_search_form_container{ position:absolute; left:0; z-index: 1000; float:right; }
#adv_search_form label, .blanc { color:white; }
#adv_search_form .an { width: 150px; float: left; clear: both; padding-top: 6px; }
#adv_search_form input[type=submit]{ color: white; background-color: #b1033f; background-image: url(images/adv_search_bt.gif); background-repeat: no-repeat; position: relative; left: -45px; bottom: 0; width: 172px; height: 30px; margin: 0; padding: 0; border-style: none; }
#adv_search_form input[type=text] { height: 15px; border: solid 1px black; }
#adv_search_form select { margin-top: 7px; margin-bottom: 5px; }
#adv_search_form input[type=checkbox], #adv_search_form input[type=radio] { float: left; margin-top: 0.9em; margin-right: 25px; }
#adv_search_form .liste { width: auto; float: left; }
#adv_search_close { position: relative; top: -2em; right: 20px; float: right; }

/*Video*/
.player{ width:560px; height:420px; float:left; margin-right: 25px; }
#playlist{ width: 75px; float:left  ; }
#playlist li{ font-size: 1em; font-family: georgia; line-height: 1.5em; background-color: #fafafa; list-style-type: none; padding: 20px 10px; width: 223px; height: 40px; float: left; margin-top: 0; margin-right: 0; margin-bottom: 20px; border: solid 1px #626262; display: block; }
#playlist li a { color: #575757; font-size: 1.5em; margin: 10px 0 0; padding-top: 20px; padding-right: 20px; padding-bottom: 20px; }
#playlist li a:hover { color: #a11e47; }

